[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

RE: Damn ! That was easy, Firefox Plugins



i thought adobe now has 64/32 bit apps so there's no need for the nsplugin
stuff...

at least for fc9... i'm pretty sure i removed the nsplugin stuff, and simply
installed the adobe64 and have ful functionality..

thoughts/comments....


-----Original Message-----
From: fedora-list-bounces redhat com
[mailto:fedora-list-bounces redhat com]On Behalf Of Jim
Sent: Sunday, April 05, 2009 5:05 PM
To: Community assistance, encouragement,and advice for using Fedora.
Subject: Re: Damn ! That was easy, Firefox Plugins


Tom Horsley wrote:
> On Sun, 05 Apr 2009 19:28:35 -0400
> Jim wrote:
>
>
>> And I did install both the nspluginwrapper for 32 and 64 bit .
>>
>
> That's the part that always gets me. It takes me forever to
> figure out I need both nspluginwrapper.x86_64 and
> nspluginwrapper.i386 to run 32 bit plugins on a 64 bit
> firefox.
>
>
I kind of question that myself, example, before I installed
nspluginwrapper-1386, I notice that the nspluginwrapper-X86_64 was
already in Firefox plugin directory, so when I installed AdobeReader9 it
was the nspluginwrapper-X86_64 that incorporated AdobeReader into
Firefox. Am I right or Wrong ??

--
fedora-list mailing list
fedora-list redhat com
To unsubscribe: https://www.redhat.com/mailman/listinfo/fedora-list
Guidelines: http://fedoraproject.org/wiki/Communicate/MailingListGuidelines


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]